// Copyright 2017-2023 @polkadot/vue-identicon authors & contributors
// SPDX-License-Identifier: Apache-2.0

// Do not edit, auto-generated by @polkadot/dev

export const packageInfo = { name: '@polkadot/vue-identicon', path: 'auto', type: 'auto', version: '3.3.1' };
